.event-list {
	list-style: none;	
	margin: 0;
	padding: 0;
}

.event {
	margin: 1.5em 0;
}

.events h2 {
	margin-top: 2em;
}

.event p {
	margin: 0 !important;
}

.event-venue {
	margin: 0;
	font-weight: normal;
}

.event a {
	color: #6CBCF7;
	font-size: 1.3em;
	display: inline-block;
	margin: 0.4em 0;
}

.event-date {
	color: #999;
}

.event-social {
	padding-top: 0.3em;
}

.event-social a {
	font-size: 1em;
	color: #fff;
	display: inline-block;
	background: url(/wp-content/files/Twitter_logo_blue-e1421700756940.png) no-repeat 0 80%;
	padding-top: 0.2em;
	padding-left: 1.3em;
}